[번역] dotnet 명령으로 사용하고 싶은 dotnet 버전을 지정

좋아요 4